uuid: 1fef4cbe-9871-4129-8843-8460937ee728
langcode: en
status: false
dependencies:
  content:
    - 'block_content:basic:8f41d5f2-c3d4-4ba0-8194-37c9acb5e6fe'
  module:
    - block_content
    - system
  theme:
    - durhamtech
id: keeplearning
theme: durhamtech
region: secondary_nav
weight: -24
provider: null
plugin: 'block_content:8f41d5f2-c3d4-4ba0-8194-37c9acb5e6fe'
settings:
  id: 'block_content:8f41d5f2-c3d4-4ba0-8194-37c9acb5e6fe'
  label: 'Enroll today for Fall 2021'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
